Subject: FW: ROSSVILLE - FLOCK SECURITY CAMERAS
From: Jeff Hoge <[email-masked]>
To: Brian Dickerson <[email-masked]>
Date: Thu, 1 Sep 2022 15:35:34 +0000

fyi

From: Jason Baker <[email-masked]>
Sent: Thursday, September 1, 2022 10:16 AM
To: Page Walley <[email-masked]>; Judy Watters <[email-masked]>
Cc: Dave Hamric <[email-masked]>; Ron Gant <[email-masked]>; Will Reid <[email-masked]>; Paul Degges <[email-masked]>; Jennifer C. Carter <[email-masked]>; Jeff Hoge <[email-masked]>
Subject: RE: ROSSVILLE - FLOCK SECURITY CAMERAS

Sen. Walley and Mayor Watters,

You are correct.  A freeze on requests was initiated until a policy review can be completed with state and federal partners, including law enforcement officials.  We are still in the that process.  I will make sure we communicate with both of you, as well as Flock, when the new application process is implemented.

Mayor, feel free to contact me on this or any other questions/issues you have concerning TDOT.

Sincerely,

Jason

Jason Baker, P.E.

Region 4 Director

Tennessee Department of Transportation

(731) 935-0194

From: Page Walley <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 29, 2022 11:05 AM
To: Judy Watters <[email-masked]<mailto:[email-masked]>>; Jason Baker <[email-masked]<mailto:[email-masked]>>
Cc: Dave Hamric <[email-masked]<mailto:[email-masked]>>; Ron Gant <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] RE: ROSSVILLE - FLOCK SECURITY CAMERAS

Thanks Mayor. That was mu understanding as well for the same inquiry from Fayette County and elsewhere. I am cc'ing Jason Baker with TDOT in WTN for clarification. I had been told that there was a freeze on these on State Highways pending further review .Jason, any insights would be appreciated. Thank you both.

Respectffully,

Page

State Senator Page Walley

425 Rep. John Lewis Way N.

Suite 750 Cordell Hull Bldg.

Nashville, TN 37243

Phone: (615) 741-2368

From: Judy Watters <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 29, 2022 10:55 AM
To: Page Walley <[email-masked]<mailto:[email-masked]>>; Ron Gant <[email-masked]<mailto:[email-masked]>>
Cc: Dave Hamric <[email-masked]<mailto:[email-masked]>>
Subject: ROSSVILLE - FLOCK SECURITY CAMERAS

Good morning Gentlemen!

As you both know, Rossville is working hard to provide for the safety and security of our residents.  One of our approaches is the purchase and installation of FLOCK cameras on key  intersections and locations. (Many other cities in Shelby and Fayette County have these cameras installed and they are serving them well.)  We were well into the process of getting this done and were told by FLOCK that they can no longer install these cameras on state highways due to a recent TDOT policy change.

We haven't been able to confirm this with TDOT as I don't have a direct contact.  We appreciate any assistance you can offer on our behalf (and the behalf of other Fayette County cities) to confirm this or to as for it to be changed if it is true.  I'm certainly more than happy to reach out to them directly if I had the appropriate contact.  We feel it's another "set of eyes" for us due to the difficulty in hiring additional police officers.

Thanks so much for your assistance.

Judy Watters

Mayor - Town of Rossville

360 Morrison Rd.

Rossville, TN   38066

901.853.4681 - Main

901.826.2418 - Cell

www.townofrossville.com<https://urldefense.com/v3/__http:/www.townofrossville.com__;!!PRtDf9A!tYJdSwS2p_CXpSsaTQcBhIvWl6GJ6CjtiHHM_BaCX8DDG7CTAty1aGotj_n2Tn4TlWpf33xNUFS07sCXb1YIpA33iiAHPQsnbAM$>